<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY window.title                  "Jälitamisvastane kaitse">
<!ENTITY window.width                  "40em">
<!ENTITY window.height                 "8em">

<!ENTITY doNotTrackCheckbox2.label     "Jälitamisvastast kaitset kasutatakse alati">
<!ENTITY doNotTrackCheckbox2.accesskey "J">

<!ENTITY doNotTrackTPInfo.description  "Jälitamisvastase kaitse korral saadab &brandShortName; signaali, et sa ei soovi olla jälitatud.">
<!ENTITY doNotTrackLearnMore.label     "Rohkem teavet">
